#Change to false to disable Ghost Train rendering
ghostTrainEnabled = true
#Change to false to disable Polar Express (snow) rendering
polarExpressEnabled = true
#Change '14' to a number ranging from '0' to '15' to represent the dynamic lighting of the locomotive when Dynamic Lights mod is present.
#If it is '0' then locomotive lightning will be disabled.
#Range: 0 ~ 15
locomotiveLightLevel = 14
#Set to false to disable the message that informs you that you are using a beta version.
showBetaMessage = false
